.podium_logo {float:left;}

.podium_big a {width:180px; height:280px; float:left; margin:0 6px 7px 0; position:relative;}

.podium_big a:active,.podium_big a,.podium_big a:link,.podium_big a:visited {float:left; display:block;color:#000000;font:14px sans-serif;text-align:left;text-decoration:none;border:1px solid #cccccc;box-shadow:2px 2px 0px #b8b8b8;padding: 0 0 0 0;overflow:hidden;}




.color_bg1 {background:#C9FFC5;}
.color_bg2  {background:#d6d9fe;}
.color_bg3 {background:#FFFFB3;}
.color_bg4 {background:#ccf3ff;}
.color_bg5 {background:#dff7f3;}
.color_bg6 {background:#e8ffcd;}
.color_bg7 {background:#FFF0C5;}
.color_bg8 {background:#ffd5d5;}
.color_bg9 {background:#e8c5ff;}
.color_bg10 {background:#fdce7e;}
.color_bg11 {background:#86d3ff;}
.color_bg12 {background:#e5e6d2;}
.color_bg14 {background:#88d78d;}
.color_bg15 {background: url(../plitka5/img/prazdniki_bg.png) repeat scroll 10px 110px #FFDFFF;}
.color_bg16 {background:#fdffba;}
.color_bg999 {background:#dff7f3; }


.color1 a:active,.color1 a,.color1 a:link,.color1 a:visited {background:#C9FFC5;}
.color2 a:active,.color2 a,.color2 a:link,.color2 a:visited {background:#d6d9fe;}
.color3 a:active,.color3 a,.color3 a:link,.color3 a:visited {background:#FFFFB3;}
.color4 a:active,.color4 a,.color4 a:link,.color4 a:visited {background:#ccf3ff;}
.color5 a:active,.color5 a,.color5 a:link,.color5 a:visited {background:#dff7f3;}
.color6 a:active,.color6 a,.color6 a:link,.color6 a:visited {background:#e8ffcd;}
.color7 a:active,.color7 a,.color7 a:link,.color7 a:visited {background:#FFF0C5;}
.color8 a:active,.color8 a,.color8 a:link,.color8 a:visited {background:#ffd5d5;}
.color9 a:active,.color9 a,.color9 a:link,.color9 a:visited {background:#e8c5ff;}
.color10 a:active,.color10 a,.color10 a:link,.color10 a:visited {background:#fdce7e;}
.color11 a:active,.color11 a,.color11 a:link,.color11 a:visited {background:#86d3ff;}
.color12 a:active,.color12 a,.color12 a:link,.color12 a:visited {background:#e5e6d2;}
.color14 a:active,.color14 a,.color14 a:link,.color14 a:visited {background:#88d78d;}
.color15 a:active,.color15 a,.color15 a:link,.color15 a:visited {background: url(../plitka5/img/prazdniki_bg.png) repeat scroll 10px 110px #FFDFFF;}
.color16 a:active,.color16 a,.color16 a:link,.color16 a:visited {background:#fdffba;}
.color999 a:active,.color999 a,.color999 a:link,.color999 a:visited {background:#dff7f3; }
.color_user_cp a:active,.color_user_cp a,.color_user_cp a:link,.color_user_cp a:visited {background: #fdfdfd; }


.podium_big a:focus,.podium_big a:hover {color:#000;text-decoration:none;outline:none;border:1px solid #cccccc;margin: 2px 4px 5px 2px; background: url(../Themes/Firox_multicolor_by_SMFSimple_1/images/theme/bg.png) #f8f8f8;box-shadow:0px 0px 0px #cccccc;}

.podium_img_big {display: block;	min-height: 140px; min-width: 180px; margin: 0; text-align:center;}

.podium_img_crop_big {margin:0px 5px 0px 0px; float:left; width:180px; height:140px; overflow:hidden;position: relative; top: 0px; left: 0px}


.podium_pag a {width:300px; margin:0;}

.podium_30pers_main {width:33.3%; float:left; padding: 0 0 2px 0; }
.podium_30pers a {width:98%; margin:0 6px 5px 0; float:left; display:block;color:#000000;font:14px sans-serif;text-align:left;text-decoration:none;border:1px solid #cccccc;box-shadow:2px 2px 0px #b8b8b8;padding: 0 0 0 0;overflow:hidden;}




.podium_test {
	float:left;
	width:368px;
	background:#d6d9fe;color:#000000;font:14px sans-serif;text-align:left;text-decoration:none;
	height:280px;
	border:1px solid #cccccc;
	box-shadow:2px 2px 0px #b8b8b8;
	padding: 0px 0px 0px 0px;
	margin: 0px 5px 5px 0px;
	overflow:hidden;
}


.pagin_right a:active,.pagin_right a,.pagin_right a:link,.pagin_right a:visited {width:70px; float:right; display:block;color:#000000;font:14px sans-serif;text-align:center;text-decoration:none;height:25px;border:0px solid #cccccc;margin: 6px 7px 0px 0px;overflow:hidden; border-radius: 3px 3px 3px 3px;}
.pagin_right a:focus,.pagin_right a:hover {color:#000;text-decoration:none;outline:none;border:0px solid #cccccc;margin: 6px 0px 0px 7px; border-radius: 3px 3px 3px 3px;}


.pagin_left a:active,.pagin_left a,.pagin_left a:link,.pagin_left a:visited {width:70px; float:left; display:block;color:#000000;font:14px sans-serif;text-align:center;text-decoration:none;height:25px;border:0px solid #cccccc; margin: 6px 0px 0px 7px;overflow:hidden; border-radius: 3px 3px 3px 3px;}
.pagin_left a:focus,.pagin_left a:hover {color:#000;text-decoration:none;outline:none;border:0px solid #cccccc;margin: 6px 7px 0px 0px; border-radius: 3px 3px 3px 3px;}


.pagin_div_left {float:left; width:70px; text-align: left;}
.pagin_div_right {float:right; width:70px; text-align: right;}
.pagin_div_center {margin: 0 70px 0 70px; text-align: center;}


.filter a:active,.filter a,.filter a:link,.filter a:visited {float:left; display:block;color:#fff;font:12px sans-serif; line-height: 22px; text-align:center;text-decoration:none;height:20px;border:1px solid #cccccc; margin: 8px 4px 3px 0px; padding: 0 0px; overflow:hidden; border-radius: 7px 7px 7px 7px;}
.filter a:focus,.filter a:hover {color:#fff; font-weight: bold; text-decoration:none; outline:none; border:1px solid #cccccc; }

.filter_active  a:active,.filter_active a,.filter_active a:link,.filter_active a:visited  {color:#fff; font-weight: bold;}


.upmenu a:active,.upmenu a,.upmenu a:link,.upmenu a:visited {width:160px; display:block;color:#000000;font:14px sans-serif;text-align:center;text-decoration:none;height:27px;border:1px solid #cccccc;box-shadow:2px 2px 0px #b8b8b8;margin: 0px 6px 6px 0px;overflow:hidden; border-radius: 3px 3px 3px 3px;}

.upmenu a:focus,.upmenu a:hover {color:#000;text-decoration:none;outline:none;border:1px solid #cccccc;margin: 3px 3px 3px 3px; box-shadow:0px 0px 0px #cccccc !important; border-radius: 3px 3px 3px 3px;}

a.karma_adv {
    background: url("../loginform/img/krm_bar.gif") no-repeat scroll 50% 50% #E9E9E9;
    display: block;
    height: 12px;
    text-decoration: none;
    width: 62px;
	margin: 1px 2px 0px 2px;
}

a.karma_adv:link, a.karma_adv:visited, a.karma_adv:active {
    text-decoration: none;
}

.karma_adv span {
    background: url("../loginform/img/krm_line.gif") no-repeat scroll 0 50% transparent;
    color: #444444;
    display: block;
    font-size: 10px;
    height: 12px;
    line-height: 12px;
    text-align: center;
    width: 62px;
}

.podium_img_crop_usercp {margin:15px 5px 0px 5px; float:left; width:85px; height:141px; overflow:hidden;}

#fixed {
	background:#fff;
	padding:0px;
	overflow:hidden;
}

.podium_reply {width:99%;padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.podium_reply ul {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; clear:both; width:99%;}
.podium_reply li {margin:0;padding:2px;width:181px;list-style:none;}


.podium_reply1 a:active,.podium_reply1 a,.podium_reply1 a:link,.podium_reply1 a:visited {width:170px;display:block;background:#C9FFC5;color:#000000;font:14px sans-serif;text-align:left;text-decoration:none;height:40px;border:1px solid #fff;border-radius:0px 0px 0px 0px;box-shadow:1px 1px 7px #cccccc;padding:2px 2px 0;overflow:hidden}
.podium_reply1 a:focus,.podium_reply1 a:hover {background: url(../Themes/Firox_multicolor_by_SMFSimple_1/images/theme/bg.png) #f8f8f8;color:#000;text-decoration:none;outline:none;}

.podium_reply2 a:active,.podium_reply2 a,.podium_reply2 a:link,.podium_reply2 a:visited {width:170px;display:block;background:#d6d9fe;color:#000000;font:14px sans-serif;text-align:left;text-decoration:none;height:40px;border:1px solid #fff;border-radius:0px 0px 0px 0px;box-shadow:1px 1px 7px #cccccc;padding:2px 2px 0;overflow:hidden}
.podium_reply2 a:focus,.podium_reply2 a:hover {background: url(../Themes/Firox_multicolor_by_SMFSimple_1/images/theme/bg.png) #f8f8f8;color:#000;text-decoration:none;outline:none;}


#back-top {	position: fixed;	bottom: 10px;	right: 30px; z-index:1000;
}
#back-top a {	width: 60px;	height: 60px;	display: block;	text-align: center;	font: 14px/100% Arial,Helvetica,sans-serif;	text-decoration: none;	color: #bbb;	-webkit-transition: 1s;	-moz-transition: 1s;	transition: 1s;
}
#back-top a:hover {	color: #000;
}
#back-top span {	width: 60px;	height: 60px;	display: block;	margin-bottom: 4px;	background: url(http://kak2z.ru/pic/up_c.png) no-repeat center;	-webkit-border-radius: 12px;	-moz-border-radius: 12px;	border-radius: 12px;	-webkit-transition: 1s;	-moz-transition: 1s;	transition: 1s;
}

.podium_big_karma {
	position:absolute; bottom:4px; right: 4px; width: 30px; height: 20px; line-height: 20px;
	border: 1px solid #b8b8b8;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5), 0 0 5px rgba(161, 142, 16, 0.6) inset;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 2px;
	text-align: center;
}


/* Стили для галаватара */
.galavatar_plitka a {width:150px; height:210px; float:left; margin:5px 10px 7px 10px; position:relative;}

.galavatar_plitka a:active,.galavatar_plitka a,.galavatar_plitka a:link,.galavatar_plitka a:visited {
float:left; display:block;color:#000000;font:14px sans-serif;text-align:center;text-decoration:none;border:1px solid #cccccc;box-shadow:2px 2px 0px #b8b8b8;padding: 0 3px 0 3px ;overflow:hidden; background: url(../Themes/Firox_multicolor_by_SMFSimple_1/images/theme/bg.png) #f8f8f8;}

.galavatar_plitka a:focus,.galavatar_plitka a:hover {color:#000;text-decoration:none;outline:none;border:1px solid #cccccc;margin: 7px 9px 5px 11px; background: url(../Themes/Firox_multicolor_by_SMFSimple_1/images/theme/bg.png) #f8f8f8;box-shadow:0px 0px 0px #cccccc;}

.galavatar_img_block {display: block;width: 150px;}

.galavatar_img {
	max-width:100px;
	margin: 10px 0px 5px;
	border: 2px solid #accbac;
	background: #f0fff0;
	padding: 3px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}


.galavatar_img_no_min_width {
	margin: 10px 0px 5px;
	border: 2px solid #accbac;
	background: #f0fff0;
	padding: 3px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}


.type_avatars a:active,.type_avatars a,.type_avatars a:link,.type_avatars a:visited {width:100px; float:left; display:block;color:#000;font:14px sans-serif; line-height: 22px; text-align:center;text-decoration:none;height:24px;border:1px solid #cccccc; margin: 5px 5px 5px 5px; padding: 0px 25px; overflow:hidden; border-radius: 7px 7px 7px 7px;}
.type_avatars a:focus,.type_avatars a:hover {color:#000; font-weight: bold; text-decoration:none; outline:none; border:1px solid #cccccc; }

.type_avatars_active  a:active,.type_avatars_active a,.type_avatars_active a:link,.type_avatars_active a:visited  {color:#000; font-weight: bold;}
/* /Стили для галаватара */

/*Стили для галереи смайликов*/
.galsmi_plitka a { float:left; margin:3px 1px 12px 10px; position:relative;}

.galsmi_plitka a:active,.galsmi_plitka a,.galsmi_plitka a:link,.galsmi_plitka a:visited {float:left; display:block;color:#000000;font:14px sans-serif;text-align:center;text-decoration:none;border:1px solid #cccccc;box-shadow:2px 2px 0px #b8b8b8;padding: 0 3px 0 3px ;overflow:hidden; background: url(../Themes/Firox_multicolor_by_SMFSimple_1/images/theme/bg.png) #f8f8f8;}

.galsmi_plitka a:focus,.galsmi_plitka a:hover {color:#000;text-decoration:none;outline:none;border:1px solid #cccccc;margin: 5px 0px 10px 11px; background: url(../Themes/Firox_multicolor_by_SMFSimple_1/images/theme/bg.png) #f8f8f8;box-shadow:0px 0px 0px #cccccc;}

.galsmi_menu {
	padding: 5px;
	margin: 5px;
	white-space: nowrap;
	line-height: 35px;
	border: 1px solid #b8b8b8;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5), 0 0 5px rgba(161, 142, 16, 0.6) inset;
	color: #000000;
	font-size: 14px;
	margin-bottom: 2px;
	text-align: center;
}

/* /Стили для галереи смайликов*/
